Je moje chytré zařízení kompatibilní s monitorem?

Minimální požadavky na chytré zařízení:

  • Blluetooth 4.0
  • Požadavky na Apple:
  • iOS 8.0 nebo novější
  • Zařízení Android:
  • Android 4.4 nebo novější